<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.openide.compat">
<module_version install_time="1236022939881" last="true" origin="installer" specification_version="6.4.22">
<file crc="1392229088" name="config/Modules/org-openide-compat.xml"/>
<file crc="1818658595" name="modules/org-openide-compat.jar"/>
</module_version>
</module>
